
Selene J2EE Components - Errores #155

Release tag after printing

05/30/2018 04:51 PM - Jesús Freire

Status: Cerrada Start date: 05/30/2018

Priority: Normal Due date: 06/06/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.4 Spent time: 2:00 hours

Puntos de historia: 2   

Description

Modify TextoEntradaTag.doEndTag to release all class attributes after tag execution

History

#1 - 05/30/2018 04:51 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 05/30/2018 05:01 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-j2ee-components|r594.

#3 - 06/06/2018 11:01 AM - Jesús Freire

- Due date changed from 05/30/2018 to 06/06/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
